@charset "utf-8";

/* CSS Document */



body {

	 background:#1d4507 url(imagesN/linefon.jpg) repeat-x left top;

	}

.main {

	background:url(imagesN/fon.jpg) no-repeat left top;

	float:left;

	padding:0;

	margin-top:-8px;

	margin-left:-8px;

	width:890px;

	height:782px;

	margin-right: 0;

	margin-bottom: 0;

	}

.adv{

    float:right;    	

	width:270px;

	height:auto;

	min-height:600px;

	color:#CCC;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius: 4px;

	border:solid 2px #CCC;

	background:#67530c;

	text-align:center;

	font-size:14px;

	}

.adv a,a:visited,a:hover{

    color:#FFF;	

	}	

ul {

	margin:0;

	padding:0;

	}	

li {

    margin:0;

	padding:0;

	list-style:none;

	}

p {

    margin:0;

	padding:0;

	}

h1,h2,h3,h4,h5,h6 {

    margin:0;

	padding:0;	

	}	

.logo {

	float:left;

	width:280px;

	height:60px;

	padding-top:10px;

	padding-left:10px;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:31pt;

	color:#FFF;

	}	

.navmenu {

     padding:20px;

	 float:right;

	 -margin-right:20px;

	 margin-top:5px;

	 -width:398px;
	 width:528px;
	}	

div.navmenu ul li a {

	font-size:14pt;

	color:#DADADA;

	}	

div.navmenu ul li a:visited {

    text-decoration:underline;

	color:#DADADA;

	}	

div.navmenu ul li a:hover {

    text-decoration:none;

	color:#FF9;

	}		

div.navmenu ul li {

	float:left;

	padding-left:20px;

	}	

div.letter {

    background:url(imagesN/mail.png) no-repeat center top;

	float:left;

	width:101px;

	height:101px;

	-margin-top:40px;

	-margin-left:70px;
	
	position: relative;
	top: 40px;
	left: -220px;
	
	}

div.note {

	background:url(imagesN/topcon1.png) no-repeat center top;

	float:right;

	width:448px;

	height:190px;

	margin-right:10px;

	}	

div.note p.head {

    padding-top:10px;

	padding-left:100px;

	font-weight:bold;

	color:#FFC;

	text-decoration:underline;

	}	

div.note p.text {

	padding-top:3px;

	padding-right:25px;

	padding-left:71px;

	text-align:center;

	line-height:1.3;

	font-size:11pt;

	color:#FFC;

	}

div.note p.text span.arrow {

    background:url(imagesN/arrow.gif) no-repeat left center;	

	}

div.part2 {

	float:left;

	clear:both;

	width:868px;

	height:300px;

	margin-top:0px;

	margin-left:7px;

	}

div.form {

	float:left;

	padding:0;

	margin:0;

	-min-width:380px;

    width:100%;
    
 	}	

.word {

    color:#CCC;	

	font-family:Georgia, "Times New Roman", Times, serif;

	}

.wordafter {

    color:#CCC;

	font-family:Georgia, "Times New Roman", Times, serif;

	padding-left:38px;

	}	

div.otdelM {

	background:url(imagesN/otdelM.png) no-repeat right top;

	float:left;

	width:280px;

	height:327px;

	margin-top:11px;

	margin-left:5px;

	}

div.otdelM h4 {

    padding-top:20px;

	padding-left:88px;

	color:#FF9;

	}	

div.otdelM h5 {

    padding-top:4px;

	padding-left:28px;

	color:#FF9;

	font-family:Arial, Helvetica, sans-serif;

	font-size:8pt;

	text-decoration:underline;

	} 	

div.music_main {

	width:260px;

    height:240px;

    position:relative;

	top:40px;

	left:10px;

		}

div.music_player {

    position:absolute; 

	width:260px; 

	height:200px;

	z-index:1; 

	top:0px;	

	}	

div.music_blackline {

    position:relative;

	width:260px;

	height:20px;

	z-index:2;

	background:#000;

	top:183px;	

	color:#FF9;

	text-decoration:blink;

	font-family:Georgia, "Times New Roman", Times, serif;

	}

div.links {

	width:111px;

	height:300px;

	float:left;

	margin-left:8px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	}

div.links ul li,div.links ul li a {

    font-family:Arial, Helvetica, sans-serif;

	font-size:10pt;

	color:#FF9;

	padding-top:8px;

	text-decoration:none;

	}	

div.links ul li.up {

    padding-top:17px;

	text-decoration:underline;

	}	

div.links ul li a:visited {

	color:#FF9;

    text-decoration:none;	

	}		

div.links ul li a:hover {

	color:#FF9;

    text-decoration:underline;	

	}	



p.text a {

    color:#FF9;

    text-decoration:underline;

   } 	



p.text a:visited {

   color:#FF9;

    text-decoration:underline;

   }  



p.text a:hover {

   color:#FF9;

   text-decoration:none;

   }   

	

div.footer {

	width:auto;

	height:50px;

	clear:both;

	float:left;

	margin-top:198px;

	}	

div.footer ul li {

    float:left;

	padding-left:20px;

	}

	

div.footer ul li a {

    color:#CCC;

	text-decoration:underline;

	font-size:10pt;

	}

div.footer ul li a:visited {

    color:#CCC;

	text-decoration:underline;

	}	

div.footer ul li a:hover {

    color:#CCC;

	text-decoration:none;

	}		

#note {

    color:#FC6;	

	font-family:Georgia, "Times New Roman", Times, serif;

	text-align:left;

	}
	
div.main_body{float:left;min-width:1100px;}	
	
@media only screen and (max-width: 75em) {   /* 1200 */
  
 div.part2{width:100%;}
 .main,div.main_body{width:100%;}
 div.main_body{min-width:100px;}
 .adv,div.note,div.letter{display:none;}
  
}

@media only screen and (max-width: 60em) {
  
 .navmenu{display:none;}
  
}
